首页   注册   登录
V2EX = way to explore
V2EX 是一个关于分享和探索的地方
现在注册
已注册用户请  登录
V2EX  ›  iCloud

请已经在mac上安装了iCloud的朋友帮个忙

  •  
  •   Hua · 2011-09-30 00:44:30 +08:00 · 4198 次点击
    这是一个创建于 2850 天前的主题,其中的信息可能已经有所发展或是发生改变。
    请已经在mac上安装了iCloud的朋友帮个忙, 可以帮忙的,请留个言,谢谢
    5 回复  |  直到 1970-01-01 08:00:00 +08:00
        1
    blogcool   2011-09-30 08:44:39 +08:00
    你要做什么? beta5以前的iCloud for lion可以在lion上直接装,之后的必须升级到最新lion才行。
        2
    Hua   2011-09-30 14:27:51 +08:00
    @blogcool 我已经升级到10.7.2,但安装任何一个版本的icloud都提示错误“iCloud can't be installed on this disk. This volume does not meet the requirements for this update.”
        3
    Perisheroy   2011-09-30 15:03:10 +08:00
    额 因为还在beta状态 需要lion的Goldmaster版才能装iCloud 最近几乎每个星期都GM版都更新一次 大概就是为了测试iCloud
        4
    Perisheroy   2011-09-30 15:06:39 +08:00
    现在最新的是这个 OS X Lion 10.7.2 11C62 Combo
    http://imzdl.com/# 这个网址有所有的开发者可以下的beta资源 不确定装上是不是需要开发者账号才能run iCloud
        5
    Perisheroy   2011-09-30 15:09:23 +08:00
    好吧 现在才看清楚1楼说的是什么 表示搞不清楚情况了… 求问用正式Lion版本并且成功装上iCloud的同学吧…
    关于   ·   FAQ   ·   API   ·   我们的愿景   ·   广告投放   ·   感谢   ·   实用小工具   ·   1974 人在线   最高记录 5043   ·     Select Language
    创意工作者们的社区
    World is powered by solitude
    VERSION: 3.9.8.3 · 18ms · UTC 15:49 · PVG 23:49 · LAX 08:49 · JFK 11:49
    ♥ Do have faith in what you're doing.